Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
ffs.c File Reference
`#include "ruby.h"`
Include dependency graph for ffs.c:

Go to the source code of this file.

## Functions
int | ffs (int arg)

## Function Documentation

int ffs | ( | int | arg | ) |

Definition at line 6 of file ffs.c.

References int, and r.

Referenced by rb_big_pow().